<section class="footer-section">
  <div class="container pt-5">
    <div class="row">
      <div class="col-6 col-md-3 ">
        <div class="footer-col">
          <p class="footer-col__title pb-2">INFORMATION</p>
          <ul class="s">
            <li class="footer-col__item"><a href="#"><a href="#">Some text</a></a></li>
            <li class="footer-col__item"><a href="#"><a href="#">Some text</a></a></li>
            <li class="footer-col__item"><a href="#"><a href="#">Some text</a></a></li>
            <li class="footer-col__item"><a href="#"><a href="#">Some text</a></a></li>
          </ul>
        </div>
      </div>
      <div class="col-6 col-md-3 ">
        <div class="footer-col">
          <p class="footer-col__title pb-2">MY ACCOUNT</p>
          <ul class="footer-col__items">
            <li class="footer-col__item"><a href="#">Some text</a></li>
            <li class="footer-col__item"><a href="#">Some text</a></li>
            <li class="footer-col__item"><a href="#">Some text</a></li>
            <li class="footer-col__item"><a href="#">Some text</a></li>
          </ul>
        </div>
      </div>
      <div class="col-6 col-md-3 ">
        <div class="footer-col">
          <p class="footer-col__title pb-2">INFO</p>
          <ul class="footer-col__items">
            <li class="footer-col__item"><a href="#">Some text</a></li>
            <li class="footer-col__item"><a href="#">Some text</a></li>
            <li class="footer-col__item"><a href="#">Some text</a></li>
            <li class="footer-col__item"><a href="#">Some text</a></li>
          </ul>
        </div>
      </div>
      <div class="col-6 col-md-3 ">
        <div class="footer-col">
          <p class="footer-col__title pb-2">ORDERS</p>
          <ul class="footer-col__items">
            <li class="footer-col__item"><a href="#">Some text</a></li>
            <li class="footer-col__item"><a href="#">Some text</a></li>
            <li class="footer-col__item"><a href="#">Some text</a></li>
            <li class="footer-col__item"><a href="#">Some text</a></li>
          </ul>
          <ul class="payment-providers d-flex flex-wrap">
            <li class="payment-provider p-1"><img src="./img/cards/master-card.png" alt="card" class=""></li>
            <li class="payment-provider p-1"><img src="./img/cards/dacover.png" alt="card" class=""></li>
            <li class="payment-provider p-1"><img src="./img/cards/paypal.png" alt="card" class=""></li>
            <li class="payment-provider p-1"><img src="./img/cards/visa.png" alt="card" class=""></li>
            <li class="payment-provider p-1"><img src="./img/cards/blue-card.png" alt="card" class=""></li>
          </ul>
        </div>
      </div>
    </div>
  </div>
</section>